body {
    text-align: center;
}

* {
    padding: 0;
    margin: 0;
}

.clearfix::after {
    content: '';
    clear: both;
    display: table;
}

.converter {
    width: 100%;
    margin: 50px auto;
}

.converter input, .converter p {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    line-height: 30px;
}

.converter input {
    padding: 0 10px;
    margin-right: 20px;
    margin-left: 10px;
    border-radius: 5px;
    width: 200px;
    box-sizing: border-box;
    border: 1px solid silver;
    outline: none;
    font-size: 16px;
    font-family: 'Times New Roman';
}

.converter .converted_result {
    padding: 0 10px;
    margin-right: 20px;
    margin-left: 10px;
    border-radius: 5px;
    border: 1px solid silver;
    height: 32px;
    width: 200px;
    box-sizing: border-box;
    display: inline-block;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}